.ast-separate-container #primary {
  margin: 0 !important;
}

.learndash-shortcode-wrap-ld_infobar-6545_6547_5 {
  display: none;
}

.learndash-wrapper .ld-breadcrumbs {
  background: transparent;
  margin-bottom: 24px;
  padding: 0;
}

.learndash-wrapper .ld-breadcrumbs .ld-breadcrumbs-segments li a {
  font-weight: normal;
  font-size: 16px;
}

.learndash-shortcode-wrap-course_content-6545_6545_5 .learndash-wrapper .ld-table-list-header {
  display: none;
}

div[class*="learndash-shortcode-wrap-ld_infobar-"] {
  display: none;
}

.ld-table-list-items {
  padding-top: 24px !important;
}

.single-sfwd-topic .entry-content h2 {
  font-size: 24px;
}

.single-sfwd-topic .entry-content h3 {
  font-weight: 600;
  font-size: 22px;
}

.learndash-wrapper .ld-expand-button:not([disabled]) .ld-primary-color {
	color: inherit !important;
}

.learndash-wrapper .ld-expand-button:not([disabled]) {
	border-radius: 20px;
}

.learndash-wrapper .ld-button:hover:not([disabled]):not(.ld-button-transparent):not(.ld--ignore-inline-css),
#learndash-tooltips .ld-tooltip:after, #learndash-tooltips .ld-tooltip, .ld-tooltip:not(.ld-tooltip--modern) [role="tooltip"],
.learndash-wrapper .ld-primary-background, .learndash-wrapper .btn-join:not(.ld--ignore-inline-css),
.learndash-wrapper #btn-join:not(.ld--ignore-inline-css),
.learndash-wrapper .ld-button:not([disabled]):not(.ld-button-reverse):not(.ld-button-transparent):not(.ld--ignore-inline-css),
.learndash-wrapper .ld-expand-button:not([disabled]),
.learndash-wrapper .wpProQuiz_content .wpProQuiz_button:not([disabled]):not(.wpProQuiz_button_reShowQuestion):not(.wpProQuiz_button_restartQuiz),
.learndash-wrapper .wpProQuiz_content .wpProQuiz_button2:not([disabled]),
.learndash-wrapper .ld-focus .ld-focus-sidebar .ld-course-navigation-heading,
.learndash-wrapper .ld-focus-comments .form-submit #submit,
.learndash-wrapper .ld-login-modal input[type='submit']:not([disabled]),
.learndash-wrapper .ld-login-modal .ld-login-modal-register:not([disabled]),
.learndash-wrapper .wpProQuiz_content .wpProQuiz_certificate a.btn-blue:not([disabled]),
.learndash-wrapper .ld-focus .ld-focus-header .ld-user-menu .ld-user-menu-items a:not([disabled]),
#wpProQuiz_user_content table.wp-list-table thead th,
#wpProQuiz_overlay_close:not([disabled]),
.learndash-wrapper .ld-expand-button.ld-button-alternate:not([disabled]) .ld-icon {
	background-color: var(--e-global-color-primary) !important;
	color: var(--ld-color-system-white) !important;
}